.logo
{
		padding-top: 20px;
		padding-bottom: 20px;
}

.imagemEspaco
{
	margin-top: 30px;
}

.cinza
{
	background-color: #D8D8D8;
	padding-top: 30px;
}
.box-bottom
{ 
    background-color: #60b456;

}

.menosEspaco
{
	margin-top: -70px;
}

.slider
{
	margin-top: -30px;
}

.fancybox-close {
    position: absolute;
    top: 18px;
    right: 50px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.textoCorretora
{
    margin-top: -50px;
}

.espacoFooter
{
    margin-top: -50px;
     
}

.imagemFace
{
    margin-left: 50px;
}

.desenvolvido:visited {
    color: white;
    text-decoration: none;
}


footer{
    padding:50px 0 0 0;
     background-color: #286037;
    }
    
    #Mensagem
{
    height: 350px;
}